.wrapper {
  padding: 15px 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgb(0 0 0 / 10%);
  flex: 0 0 calc(50% - 5px);
  display: flex;
  flex-wrap: wrap;
}

.avatarWrapper {
  position: relative;
  align-self: flex-start;
}

.onlineStatus {
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 3px solid var(--lightest-color);
  bottom: 5px;
  right: 6px;

  &.online {
    background-color: var(--success-color);
  }

  &.offline {
    background-color: var(--danger-color);
  }
}

.infoWrapper {
  flex: 1;
  padding-left: 20px;
}

.avatar {
  border-radius: 50%;
}

.nameWrapper {
  display: flex;
  align-items: center;
  margin: 0 0 5px 0;
}

.name {
  font-size: 16px;
  margin: 0;
}

.bio {
  margin: 0;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.languageFlag {
  margin-left: 5px;
}

.reviewsWrapper {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.reviewsCount {
  font-size: 14px;
  font-weight: bold;
  opacity: 0.8;
  margin-left: 3px;
}

@media all and (max-width: 768px) {
  .wrapper {
    flex: none;
    width: 100%;
  }
}

@media all and (max-width: 350px) {
  .wrapper {
    padding: 15px 10px;
  }

  .infoWrapper {
    padding-left: 15px;
  }

  .reviewsWrapper {
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 5px;
  }

  .reviewsCount {
    margin-left: 0;
  }
}